Subject: RE: 3d accelerators for PC
From: [email-masked] (paul davies)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Jan 1996 10:33:29 -0500

The February issue of Digital Video has a review on several 3D accelerator 
cards for the PC. They rated Diamond's new 3d Edge the highest with the 
Matrox Millenium and the AccelGraphics AG300 trailing in close second and 
third respectively. Of the three only the latter two are said to support 
OpenGl. They gave specs for the Evans and Sutherland Freedom card but didn't 
actually review it. At $2,400 Freedom is the 2nd most expensive listed.

Paul Davies  [email-masked]     http://www.magnet.com/~pdavies/
Concept Artist-RPG/Action Games
Magnet Interactive Studios Inc.